<?xml version="1.0" encoding="utf-8"?>
<publishData>
  <publishProfile publishUrl="C:\Users\Administrator\Desktop" deleteExistingFiles="False" ftpAnonymousLogin="False" ftpPassiveMode="True" msdeploySite="" msdeploySiteID="" msdeployRemoteSitePhysicalPath="" msdeployAllowUntrustedCertificate="False" msdeploySkipExtraFilesOnServer="True" msdeployMarkAsApp="False" profileName="配置文件1" publishMethod="FileSystem" replaceMatchingFiles="True" userName="" savePWD="False" userPWD="" SelectedForPublish="True">
    <file relUrl="Views/Home/Index.aspx" publishTime="01/07/2011 10:46:04" />
    <file relUrl="Views/Shared/WanCheng.aspx" publishTime="01/04/2011 16:27:57" />
    <file relUrl="Scripts/MicrosoftAjax.js" publishTime="12/30/2010 15:11:36" />
    <file relUrl="Global.asax" publishTime="12/30/2010 15:11:36" />
    <file relUrl="Scripts/jquery.validate-vsdoc.js" publishTime="12/30/2010 15:11:36" />
    <file relUrl="Scripts/jquery-1.4.1.js" publishTime="12/30/2010 15:11:36" />
    <file relUrl="Views/Shared/LogOnUserControl.ascx" publishTime="01/06/2011 16:56:58" />
    <file relUrl="Scripts/MicrosoftMvcAjax.debug.js" publishTime="12/30/2010 15:11:36" />
    <file relUrl="Scripts/MicrosoftMvcValidation.debug.js" publishTime="12/30/2010 15:11:36" />
    <file relUrl="bin/mymvc.pdb" publishTime="01/07/2011 10:50:04" />
    <file relUrl="Scripts/jquery.validate.min.js" publishTime="12/30/2010 15:11:36" />
    <file relUrl="Views/Home/Login.aspx" publishTime="01/07/2011 10:21:43" />
    <file relUrl="Scripts/jquery.validate.js" publishTime="12/30/2010 15:11:36" />
    <file relUrl="Scripts/jquery-1.4.1.min.js" publishTime="12/30/2010 15:11:36" />
    <file relUrl="Views/Home/HuiFu.aspx" publishTime="01/07/2011 10:29:24" />
    <file relUrl="Views/Home/About.aspx" publishTime="12/30/2010 15:11:36" />
    <file relUrl="Scripts/MicrosoftMvcAjax.js" publishTime="12/30/2010 15:11:36" />
    <file relUrl="Views/Shared/Site.Master" publishTime="01/07/2011 10:43:42" />
    <file relUrl="Views/Home/Register.aspx" publishTime="01/07/2011 10:02:07" />
    <file relUrl="Views/Home/Create.aspx" publishTime="01/07/2011 10:32:38" />
    <file relUrl="Views/Shared/Error.aspx" publishTime="01/06/2011 16:49:28" />
    <file relUrl="App_Data/user.mdf" publishTime="01/07/2011 10:51:49" />
    <file relUrl="App_Data/user_log.ldf" publishTime="01/07/2011 10:51:49" />
    <file relUrl="Web.config" publishTime="01/07/2011 10:51:50" />
    <file relUrl="Content/Site.css" publishTime="01/06/2011 14:38:27" />
    <file relUrl="Scripts/MicrosoftAjax.debug.js" publishTime="12/30/2010 15:11:36" />
    <file relUrl="Scripts/MicrosoftMvcValidation.js" publishTime="12/30/2010 15:11:36" />
    <file relUrl="bin/mymvc.dll" publishTime="01/07/2011 10:50:04" />
    <file relUrl="Views/Web.config" publishTime="12/30/2010 15:11:36" />
    <file relUrl="Scripts/jquery-1.4.1-vsdoc.js" publishTime="12/30/2010 15:11:36" />
  </publishProfile>
</publishData>